Зависимость pkgconfig(atk)

libatk-devel-2.38.0-alt1
О пакете: Development environment for atk
  • Назад
  • 1
  • Следующая
Наверх